body
{
background-color:#FFFFFF;
padding:0px;
margin:0px;
font-family: Verdana, Tahoma, Arial;
font-size: 100%;
text-align:left;
color:#000000;
}


div#wrap
{
margin:0px;
padding:0px
width: 100%
background-color:#fff;
}

div#head
{
    margin: 0;padding: 0;
    width: 100%;
    background: url("/styles/head_bg.png") top left repeat-x;
	width: 100%;
	height: 103px;
	font-family:  "Lucida Grande", "Lucida Sans Unicode", Verdana, Tahoma, Arial; 
	font-size: 13px; 
	font-weight: bold;
	color: #FFFFFF; 
	line-height:14pt;text-decoration:none;
	padding: 0;
}

#head p{padding-left:10px}



div#nav {
	z-index: 1;
	background: url("/styles/grey_bg.gif") top left repeat-x;
	font-family:  "Lucida Grande", "Lucida Sans Unicode", Verdana, Tahoma, Arial; 
	font-size: 14px; 
	font-weight: bold;
	color: #8f062d; 
	padding-left:15px
	padding-top: -5px
	padding-bottom:0px;
	vertical-align: middle; 
	font-variant: small-caps;
	font-size: 14px; 
	color: #8f062d; 
}



#nav a:link { color:#8f062d;text-decoration:none}
#nav a:visited { color:#8f062d;text-decoration:none}
#nav a:hover { color:#fff;text-decoration:none }



div#bottomnav {
	z-index: 1;
	background: url("/styles/grey_bg.gif") top left repeat-x;
	font-family:  "Lucida Grande", "Lucida Sans Unicode", Verdana, Tahoma, Arial; 
	font-size: 10px; 
	color: #8f062d; 
}

.CenterMe
{
	width: 860px;
	margin-left: auto ;
	margin-right: auto ;
	padding: 0;
}

div#content
{
	width: 860px;
	margin-left: auto ;
	margin-right: auto ;
	font-size: 80%
}

#content a:link { color:#8f062d}
#content a:visited { color:#8f062d}
#content a:hover { color:#000 }
